* { margin: 0;
	padding: 0;
	}
	/*makes sure the browser doesn't add padding or margins*/
	body {
		background-color: #fff;
		/*background-color: #4a3d46;*/
		text-align: center;
		}
	#container_index {
		width: 960px;
		background-color:#fff;
		/*background-color: #d3d6d2;*/
		background-image: url(http://jillianmcdonald.net/images/body_july2021.jpg);
		background-position: 178px left;
		background-repeat: repeat-y;
		text-align: left;
		margin: 0 auto;
		}
	#projects-container-background {
		width: 960px;
		background-color: #fff;
		text-align: left;
		margin: 0 auto;
		}
	#container_nonindex {
		width: 960px;
		background-color:#fff;
		/*background-color:#d3d6d2;*/
		text-align: left;
		margin: 0 auto;
		}	
	#container_404 {
		width: 960px;
		background-color:#fff;
		/*background-color:#d3d6d2;*/
		text-align: center;
		margin: 0 auto;
		}	
	/*margin: 0 auto sets margins to 0 top and bottom, auto 
	(according to browser window size) left and right*/
	#header {
		width: 960px;
		}
	#header img {
		border: 0;
		}
	#news {
		width: 205px;
		background-color:#fff;
		/*background-color: #d5dad6;*/
		padding: 4px;
		}
	#nav {
		height: 38px;
		}
	.project img {
		float: left;
		margin-right: 10px;
		}
	#content {
		padding: 10px;
		}
	#column {
		width: 250px;
		background-color: #ddd;
		padding: 4px;
		float: left;
		}
	#screenkiss {
		text-align: left;
		margin-left: 248px;
		padding-left: 20px;
		padding-right: 20px;
		}
	a, a:active {
		outline: 0;
	}
	.even {
		padding: 10px;
		background-color:#fff;
		/*background-color: #c6c4c4;*/
		}
	.odd {
		padding: 10px;
		background-color:#fff;
		/*background-color: #cdcbcb;*/
		}
	ul#nav {
		list-style-type: none;
		}
	/*no space in ul#nav because it is (a ul with the id "nav")*/
	.current {
		background-color: #e14aa7;
		color: #fff;
		padding: 0 0 4px 4px;
		margin: 0 0 10px;
		}
		
	.currentlight {
		background-color: #f29ed2;
		color: #fff;
		padding: 0 0 4px 4px;
		margin: 0 0 10px;
		}
		
 	.socialmedia {
		
		border: 0;
		}
	.socialmedia-img {
		border: 0;
		padding: 0;
		margin: 0;
	}
	#nav li {
		float:left;
		}
	#nav li a {
		display: block;
		height: 38px;
		}
	#nav #media {
		background: url(images/nav_media.gif) no-repeat top left;
		width: 86px;
		text-indent: -3000px;
		}
	#nav #media_on {
		background: url(images/nav_media_on.gif) no-repeat top left;
		width: 86px;
		text-indent: -3000px;
		}
	/*space in #nav #media because it is (an element with the id "media" within the "nav" element)*/
	#nav #photo {
		background: url(images/nav_photo.gif) no-repeat top left;
		width: 74px;
		text-indent: -3000px;
		}
	#nav #photo_on {
		background: url(images/nav_photo_on.gif) no-repeat top left;
		width: 74px;
		text-indent: -3000px;
		}
	#nav #web {
		background: url(images/nav_web.gif) no-repeat top left;
		width: 67px;
		text-indent: -3000px;
		}
	#nav #web_on {
		background: url(images/nav_web_on.gif) no-repeat top left;
		width: 67px;
		text-indent: -3000px;
		}
	#nav #perf {
		background: url(images/nav_perf.gif) no-repeat top left;
		width: 136px;
		text-indent: -3000px;
		}
	#nav #perf_on {
		background: url(images/nav_perf_on.gif) no-repeat top left;
		width: 136px;
		text-indent: -3000px;
		}
	#nav #mebb {
		background: url(images/nav_mebb.gif) no-repeat top left;
		width: 177px;
		text-indent: -3000px;
		}
	#nav #statement {
		background: url(images/nav_statement.gif) no-repeat top left;
		width: 97px;
		text-indent: -3000px;
		}
	#nav #statement_on {
		background: url(images/nav_statement_on.gif) no-repeat top left;
		width: 97px;
		text-indent: -3000px;
		}
	#nav #bio {
		background: url(images/nav_bio.gif) no-repeat top left;
		width: 41px;
		text-indent: -3000px;
		}
	#nav #bio_on {
		background: url(images/nav_bio_on.gif) no-repeat top left;
		width: 41px;
		text-indent: -3000px;
		}
	#nav #press {
		background: url(images/nav_press.gif) no-repeat top left;
		width: 62px;
		text-indent: -3000px;
		}
	#nav #press_on {
		background: url(images/nav_press_on.gif) no-repeat top left;
		width: 62px;
		text-indent: -3000px;
		}
	#nav #contact {
		background: url(images/nav_contact.gif) no-repeat top left;
		width: 74px;
		text-indent: -3000px;
		}
	#nav #contact_on {
		background: url(images/nav_contact_on.gif) no-repeat top left;
		width: 74px;
		text-indent: -3000px;
		}
	#nav #blog {
		background: url(images/nav_blog.gif) no-repeat top left;
		width: 53px;
		text-indent: -3000px;
		}
	#nav #blog_on {
		background: url(images/nav_blog_on.gif) no-repeat top left;
		width: 53px;
		text-indent: -3000px;
		}
	#nav #curate {
		background: url(images/nav_curate.gif) no-repeat top left;
		width: 93px;
		text-indent: -3000px;
		}
	#nav #curate_on {
		background: url(images/nav_curate_on.gif) no-repeat top left;
		width: 93px;
		text-indent: -3000px;
		}
	.pad_above {
		margin-top: 20px;
		}
	p, blockquote {
		color:#460e33;
		font-size:.8em;
		font-family: noto serif;
		padding: 0 0 10px 0;
		}
		/*top right bottom left*/
	blockquote {
		margin-left: 20px;
		}
	h2 {
		color: #460e33;
		font-weight:bold;
		font-size:.7em;
		font-family: noto serif;
		}

	img {
		border-color: #fff;
		border-style: solid;
		}
	a:link {
		color:#936;
		}
	a:visited {
		color:#933;
		}
	a:active {
		color:#966;
		}
fieldset {
	border: 0;
	padding: 0px;
	}
legend {
	color: #903;
	font-size:.6em;
	font-family: noto serif;
	padding-bottom: 10px;
	}
label {
	color: #903;
	font-size:.6em;
	font-family: noto serif;
	padding: 4px 0;
	display: block;
	}
input, textarea {
	width: 312px;
	background-color: #f6ecee;
	}
#contact_submit {
	font-size:.6em;
	font-family: noto serif;
	margin-top: 20px;
	width: auto;
	}
.error {
	color: #c45a3e;
	font-size:.6em;
	font-family: noto serif;
	}
.error li {
	margin-bottom: 4px;
	}
.error ul {
	margin-bottom: 10px;
	}
pre {
	font-family: noto serif;
	color:#460e33;
	font-size:.7em;
}